Bug 31161 - aic7xxx driver is extremely slow
aic7xxx driver is extremely slow
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-09 09:55 EST by Eugene Kanter
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-12 15:46:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eugene Kanter 2001-03-09 09:55:34 EST
Compaq Deskpro 6000 system. AIC-7860 Ultra SCSI host adapter on board.
Ultra Narrow Controller
driver version 5.2.3/5.2.0

Reproducible: Always
Steps to Reproduce:
1. boot the system
2. hdparm -t /dev/sda

Actual Results:  about 1.5 meg/sec

Expected Results:  about 8.5 meg/sec  Red Hat 7.0 on the same box/drives.
Comment 1 Arjan van de Ven 2001-03-09 10:09:20 EST
Does this still show with the latest kernel available by up2date / rawhide ?
Several aic7xxx performance bugs are fixed since the original wolverine-kernel.
Comment 2 Eugene Kanter 2001-03-12 15:46:20 EST
tested with 2.4.2-0.1.25. got speed over 8 meg/sec which is normal.
Comment 3 Arjan van de Ven 2001-03-12 15:58:55 EST
sounds fixed to me, closing

Note You need to log in before you can comment on or make changes to this bug.